--- 
vendor: "ESRI"
id: "1"
title: "Poligonal"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  label: 
    type: "string"
    esriLength: 11
    esriType: "esriFieldTypeString"
  diploma: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://servergeo.dgeg.gov.pt/arcgis/rest/services/Visualizadores/PPEP/OGCFeatureServer/collections/1/queryables"